\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  composer = "Adrian Willaert (c. 1490 - 1562)"
	title = "La jeune dame s'en va au moulin"
  source = "http://imslp.nl/imglnks/usimg/9/95/IMSLP305376-PMLP494025-Willaert_A_-_La_jeune_dame_s_en_va_au_moulin__3vx_.PDF"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	tagline = "Transcribed on July 21, 2015"
    }
  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'neomensural
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t
% this should give boxed bar numbers every 5 bars
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
%   \override Score.BarNumber #'font-size = #2

   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)

  \key f \major
  \time 2/2
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: nw.ly
cantusnotes =  \relative c {
%  \clef "G_8"
  r\maxima r1 r2 f2 g1. g2 g1 g2 bes2. a4 g f g1 f a2 a g f f c'1 bes a2 \tuplet 3/2 { a2. a4 g2} f1
  r2 c' bes a g a a2. g8 f e4 f g e f2 d c c' c c d f e2. d8 c e2 d c2. bes8 a g2 a2. g4 f e d c f1 e2 f1
  r1 r2 d' bes c d f e1 d2 f e2. d8 e f1
  r1 r2 c c c d f e d c1
  r2 c c d e2. f4 e2 d c1
  r2 a bes a g f c'1 a2 a a2. a8 g f1
  r2 e c f1 e2 f\breve
  a2 a g f f c'1 bes a2 a4 g a2 f f'1 e2 f\breve 
 \endbar }

cantuswords =  \lyricmode { 
  Des -- sus son â  -- ne Bau -- _ _ _ _ douin
  Tout char -- gé de gre -- nar -- de, 
  La son ber don don.
  Quand le meu -- nier la vit _ _ _ _ _ _ _ ve -- nir: Bel -- le, vien -- drez vous mou -- dre _ _ i -- ci, _ _ _ mou -- dre _ _ _ _ i -- _ ci?
  Et dé -- char -- ge -- rons l'â -- ne, La son ber don don.
  Tan -- dis que le mou -- lin mou -- lait,
  Le meu -- nier fai -- sait son de -- voir,
  Et le loup man -- geait l'â -- ne, La son ber -- don don,
  La son ber -- don -- don,
  Et le loup man -- geait l'â -- ne,
  La son ber don don, ber don don.
 }
tenornotes =  \relative c'{
%  \clef "G_8"
  r1 r2 f, g1. g2 g1 g2 bes a2. g8 f g2 g f2. g4 a2 bes bes4 a g f e2 d e c4 d e f g f d e f1 e2 f1
  r\breve r2 a g g f f c'1 a2 a \tuplet 3/2 {g2. g4 g2 } f1
  r2 f f f g bes a2. g8 f g2 g f c'1 bes2 c1
  r\breve r1 r2 f, f f g bes a2. g8 f g2 g f1
  r1 r2 a a g f f c'1 a2 a  \tuplet 3/2 {g2. f4 g2} f1
  r2 f f f g bes a g f1
  r2 f g2. f4 g2 bes a g f1
  r1 r2 a a g f f c'1 a2 a  \tuplet 3/2 {g2. g4 g2 } f1
  r1 r2 a a2. g4 f2 c' d1 c2 a g g f f c'1 a2 a \tuplet 3/2 {g2. g4 g2} f\breve
 \endbar }

tenorwords =  \lyricmode { 
  La jeu -- ne da -- me va au _ _ _ mou -- lin _ _
  Des -- sus _ _ _ _ son â -- _ _ _ _ _ _ _ _ ne Bau -- douin
  Tout char -- gé de gre -- nar -- de,
  La son ber don don.
  Quand le meu -- nier la vit _ _ _ ve -- nir ve -- _ nir:
  Bel -- le, vien -- drez vous mou -- dre _ _ i -- ci?
  Et dé -- char -- ge -- rons l'â -- ne,
  La son ber don don.
  Tan -- dis que le mou -- lin mou -- lait,
  Le meu -- nier fai -- sait son de -- voir,
  Et le loup man -- geait l'â -- ne,
  La son ber don don,
  Et le loup man -- geait l'â -- ne,
  Et le loup man -- geait l'â -- ne,
  La son ber don don.
 }
bassusnotes =  \relative c {
%  \clef "bass"
  f1 e2 d c bes c2. bes4 g2 bes c d2. c4 f1 e2 f bes, c2 d es2. d4 c2 bes c4 d e f g2 g,4 a bes c d2 c1
  r2 d d c bes bes d1 es2 es \tuplet 3/2 {d2. d4 d2} c1
  r2 f, c' c d f e d4 c d2 d c bes4 c d e f1 e2 f2. e4 d1
  r2 c c d e f e d4 c d2. c4 bes2 a g1
  r2 d' bes c d bes es1 d2 d \tuplet 3/2 {c2. bes4 c2} d1
  r1 r2 f \tuplet 3/2 {e2. d4 e2 } f2. g4 a1 d,
  r2 g, c c d f e d c1
  r1 r2 c d2. c4 d2 f e d c1
  r2 f f e f f, c'1 a2 bes \tuplet 3/2 {g2. g4 g2 } f1
  r2 d' d c bes bes f'1 es2 es \tuplet 3/2 {d2. d4 d2 } c2 f1 d2 bes c f,\breve
  \endbar }

bassuswords =  \lyricmode { 
  La jeu -- _ ne _ da -- _ me va _ _ _ au mou -- lin 
  Des -- sus son â -- _ ne, _
  Bau -- _ _ _ _ _ _ _ _ _ douin
  Tout char -- gé de gre -- nar -- de,
  La son ber don don.
  Quand le meu -- nier la vit _ _ _ ve -- nir, ve -- _ _ _ _ _ _ _ nir:
  Bel -- le, vien -- drez vous mou -- dre _ _ _ _ i -- ci?
  Et dé -- char -- ge -- rons l'â -- ne,
  La son ber -- don -- don,
  La son ber -- don -- don, _ _ _
  Tan -- dis que le mou -- lin mou -- lait,
  Le meu -- nier fai -- sait son de -- voir,
  Et le loup man -- geait l'â -- ne,
  La son ber don don.
  Et le loup man -- geait l'â -- ne,
  La son ber don don,
  La son ber don don.
}
\header {	   piece = \markup{ 1  2  \circle 3 }}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
	    \compressFullBarRests
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	  }
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

